--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Treat the operation the same as nil
- !ruby/struct:SM::Flow::P 
  body: "@return [true]"
- !ruby/struct:SM::Flow::VERB 
  body: "  should be treated as nil\n"
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Query::Conditions::NullOperation#nil?
is_singleton: false
name: nil?
params: ()
visibility: public
